GET
/docs/{docId}/accessList users with access to a document
Lists users with access to a document. Use the document identifier to retrieve its access settings, including the maximum inherited role and the users with access.
docIdstringrequired
The UUID of the document whose access settings to retrieve.
200Returns the document's maximum inherited role and a list of users with access, including each user's identifier and name.
maxInheritedRolestringrequired
usersarray<object>required
Error handling
docId must be a document UUID that identifies an existing document.
